## NSHandler NSHandler |

## Functions

NSHandler * | ns_handler_new ()
gboolean | ns_handler_channel ()
gboolean | ns_handler_item ()

## Types and Values

#define | NS_HANDLER_TYPE

## Object Hierarchy

        GObject
        ╰── NSHandler

## Description

## Functions

### ns_handler_new ()

    NSHandler *
    ns_handler_new ();

### ns_handler_channel ()

    gboolean
    ns_handler_channel (NSHandler *handler,
                        GrssFeedChannel *feed,
                        xmlNodePtr cur);

### ns_handler_item ()

    gboolean
    ns_handler_item (NSHandler *handler,
                     GrssFeedItem *item,
                     xmlNodePtr cur);

## Types and Values

### NS_HANDLER_TYPE

    #define NS_HANDLER_TYPE			(ns_handler_get_type())